audio/darkice - The NetBSD Packages Collection

IceCast, IceCast2 and ShoutCast live audio streamer

DarkIce is an IceCast, IceCast2 and ShoutCast live audio streamer. It takes
audio input from a sound card, encodes it into mp3 and/or Ogg Vorbis, and sends
the streams to one or more IceCast, ShoutCast and/or IceCast2 servers. DarkIce
uses lame as a shared object as its mp3 encoder, and the Ogg Vorbis libs as its
Ogg Vorbis encoder.

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

audio/faac audio/lame audio/libvorbis audio/twolame audio/faac audio/lame audio/libvorbis audio/twolame

Available binary packages

aarch64:darkice-1.2.tgz(NetBSD 9.0)
aarch64:darkice-1.2nb1.tgz(NetBSD 9.0)
aarch64:darkice-1.2nb1.tgz(NetBSD 9.0)
alpha:darkice-1.2nb1.tgz(NetBSD 9.0)
earm:darkice-1.2nb1.tgz(NetBSD 9.0)
earmv6hf:darkice-1.2nb1.tgz(NetBSD 9.0)
earmv6hf:darkice-1.2.tgz(NetBSD 9.0)
earmv6hf:darkice-1.2nb1.tgz(NetBSD 9.0)
earmv6hf:darkice-1.2nb1.tgz(NetBSD 9.0)
earmv7hf:darkice-1.2nb1.tgz(NetBSD 8.0)
earmv7hf:darkice-1.2.tgz(NetBSD 8.0)
earmv7hf:darkice-1.2.tgz(NetBSD 8.0)
earmv7hf:darkice-1.2nb1.tgz(NetBSD 8.0)
earmv7hf:darkice-1.2nb1.tgz(NetBSD 9.0)
earmv7hf:darkice-1.2.tgz(NetBSD 9.0)
earmv7hf:darkice-1.2.tgz(NetBSD 9.0)
earmv7hf:darkice-1.2nb1.tgz(NetBSD 9.0)
earmv7hf:darkice-1.2nb1.tgz(NetBSD 9.0)
i386:darkice-1.2.tgz(NetBSD 8.0)
i386:darkice-1.2nb1.tgz(NetBSD 8.0)
i386:darkice-1.2nb1.tgz(NetBSD 8.0)
i386:darkice-1.2.tgz(NetBSD 9.0)
i386:darkice-1.2nb1.tgz(NetBSD 9.0)
i386:darkice-1.2nb1.tgz(NetBSD 9.0)
mips64eb:darkice-1.2nb1.tgz(NetBSD 9.0)
powerpc:darkice-1.2.tgz(NetBSD 8.0)
powerpc:darkice-1.2nb1.tgz(NetBSD 8.0)
powerpc:darkice-1.2nb1.tgz(NetBSD 8.0)
powerpc:darkice-1.2nb1.tgz(NetBSD 9.0)
powerpc:darkice-1.2.tgz(NetBSD 9.0)
sparc64:darkice-1.2nb1.tgz(NetBSD 9.0)
sparc64:darkice-1.2nb1.tgz(NetBSD 9.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 9.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 9.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 9.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 9.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 8.0)
x86_64:darkice-1.2.tgz(NetBSD 8.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 8.0)
x86_64:darkice-1.2.tgz(NetBSD 9.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 9.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 9.0)
x86_64:darkice-1.2nb1.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]